
// Fonts
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");

// Variables
@import "variables";

// Bootstrap
@import "~bootstrap-sass/assets/stylesheets/bootstrap";

.form {
  &-create-user {
    display: flex;
    justify-content: center;

    .form-group {
      margin-right: 15px;
    }
  }
}
